{
  "verseBefore": "ji kadrôp maroh be dưk xanưk tol oh ay leq; bơh oh ay be aalq pi ‘lăl gơnuun, bơh măn pi ‘lăl ân điênh.",
  "verseAfter": "Te xôq kadrôp maroh dưk xanưk tol ah ay, vii oh ay leh măn 'lălq gơnuun, bơh măn 'lălq âân điêêh.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 6,
  "activeVerse": 14,
  "modifiedTimestamp": "2021-06-10T03:19:23.832Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 6,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
